/* Class = "NSTextFieldCell"; title = "Security is automatic."; ObjectID = "1gb-ie-yWx"; */
"1gb-ie-yWx.title" = "Beveiliging is outomaties.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "6aX-5N-Ltt"; */
"6aX-5N-Ltt.title" = "Gaan voort";

/* Class = "NSTextFieldCell"; title = "The fastest way to find your passwords."; ObjectID = "6ob-dl-TdK"; */
"6ob-dl-TdK.title" = "Die vinnigste manier om u wagwoorde te vind.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "8fi-Xu-lhP"; */
"8fi-Xu-lhP.title" = "Gaan voort";

/* Class = "NSTextFieldCell"; title = "Automatically download website and app icons for items you add to 1Password. Website and app names will be sent to AgileBits. No personal information is collected by AgileBits."; ObjectID = "HSZ-Df-KQ6"; */
"HSZ-Df-KQ6.title" = "Laai outomaties webwerf- en toepikone vir items wat u tot 1Password toevoeg af. Webwerf- en toepname sal aan AgileBits gestuur word. Geen persoonlike inligting word deur AgileBits ingesamel nie.";

/* Class = "NSButtonCell"; title = "Use rich icons"; ObjectID = "Ikg-Gc-cOZ"; */
"Ikg-Gc-cOZ.title" = "Gebruik verrykte ikone";

/* Class = "NSButtonCell"; title = "Lock when computer is idle for 20 minutes"; ObjectID = "QCO-SX-UUz"; */
"QCO-SX-UUz.title" = "Vergrendel nadat die rekenaar vir 20 minute stil is";

/* Class = "NSTextFieldCell"; title = "1Password mini"; ObjectID = "SWg-Xd-RGn"; */
"SWg-Xd-RGn.title" = "1Password mini";

/* Class = "NSButtonCell"; title = "Always keep 1Password mini running"; ObjectID = "Sci-4d-XM1"; */
"Sci-4d-XM1.title" = "Laat 1Password mini altyd loop";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "UxT-tl-4cg"; */
"UxT-tl-4cg.title" = "Terug";

/* Class = "NSWindow"; title = "Window"; ObjectID = "XZa-Pe-8wD"; */
"XZa-Pe-8wD.title" = "Venster";

/* Class = "NSTextFieldCell"; title = "Enrich your experience."; ObjectID = "Z5q-g3-O67"; */
"Z5q-g3-O67.title" = "Verryk u ervaring.";

/* Class = "NSTextFieldCell"; title = "1Password keeps your data securely locked behind your Master Password. No one can access your data when 1Password is locked. Choose the best settings to meet your needs."; ObjectID = "e29-df-ENL"; */
"e29-df-ENL.title" = "1Password hou u data veilig gegrendel agter u Hoofwagwoord. Niemand kan toegang tot u data verkry wanneer 1Password vergrendel is nie. Kies die instellings wat die beste by u behoeftes pas.";

/* Class = "NSTextFieldCell"; title = "1Password can lock itself when it is closed. It will make it less convenient to use. In most cases it is better to adjust the idle lock timeout."; ObjectID = "ii6-ga-YY9"; */
"ii6-ga-YY9.title" = "1Password kan ditself sluit wanneer dit toegemaak word. Dit is meer ongerieflik om te gebruik. In die meeste gevalle is dit beter om die stilslot aan te pas.";

/* Class = "NSTextFieldCell"; title = "1Password mini gives you quick and easy access from the menu bar. Copy to clipboard, generate strong passwords, open and sign into websites, and more."; ObjectID = "ndp-GH-L4A"; */
"ndp-GH-L4A.title" = "1Password mini bied vinnige en maklike toegang vanuit die kieslysbalk. Kopieer na knipbord, genereer sterk wagwoorde, open en teken aan op webwerwe en meer.";

/* Class = "NSButtonCell"; title = "Lock when 1Password window is closed"; ObjectID = "qkj-KL-T7r"; */
"qkj-KL-T7r.title" = "Vergrendel wanneer die 1Password-venster toegemaak word";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "qzg-hB-XfP"; */
"qzg-hB-XfP.title" = "Terug";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "sQv-f0-8Xy"; */
"sQv-f0-8Xy.title" = "Gaan voort";

/* Class = "NSTextFieldCell"; title = "Rich Icons"; ObjectID = "ttD-S2-f34"; */
"ttD-S2-f34.title" = "Verrykte Ikone";

/* Class = "NSButtonCell"; title = "Quit 1Password"; ObjectID = "vnM-xH-g6Q"; */
"vnM-xH-g6Q.title" = "Stop 1Password";

/* Class = "NSTextFieldCell"; title = "Security"; ObjectID = "wDu-Tf-tgJ"; */
"wDu-Tf-tgJ.title" = "Sekuriteit";

